<!DOCTYPE html>
<html lang="ru">
<head>
 <title> Задание 1</title>
</head>

 
   <body>
       <p><a name="top"></a></p>
       <h1>Начало страницы</h1>
       <p><a name="top"></a></p> 
       <ol>
       
<!--1-->
<li> Абсолютная гиперссылка на главную страницу сайта example.com;</li>
<p><a href="http://www.example.com/"> http://example.com/ </a></p><br><br>

<!--2-->
<li> Абсолютная гиперссылка на главную сайта example.com в протоколе https;</li>
<p><a href="https://www.example.com/"> https://example.com/ </a></p><br><br>
 
<!--3-->
<li> Cсылка на файл на сервере FTP без авторизации;</li>
 <p><a href=" ftp://example.com/mylife.zip"> example.com </a></p><br><br>

<p><a name="4"></a></p>
<!--4-->
<li> Cсылка на файл на сервере FTP с авторизацией;</li>
 <p><a href=" ftp:user:password//@example.com/mylife.zip"> example.com </a></p><br><br>


<!--5-->
<li> Cсылка на фрагмент страницы некоторого сайта;</li>
<p><a href=“http://адрес#anchor”>Текст ссылки</a></p><br><br>

<!--6-->           
<li>  Ссылка на фрагмент текущей страницы;</li>
<p><a href="#top">В начало</a></p><br><br>

<!--7-->       
           <li>7</li>  <br><br>     
<!--8-->            
<li>  Cписок ссылок основной навигации сайта с подписями title;</li>
<ul>
    <li><p><a href="#top" title="Начало страницы">В начало</a></p></li>
    <li><p><a href="#form" title="К началу формы">Формы</a></p></li>
    <li><p><a href="#4" title="Четвертое задание">К 4 заданию</a></p></li>
</ul>
<br><br>

<!--9-->
<li>  Ссылка без href</li>
<p><a title="Тут ссылка без href">У меня нет href :( </a></p><br><br>   
           
<!--10-->
<li>  Ссылка с пустым href</li>           
<p><a href="##">Гага</a></p><br><br>           
           
<!--11-->
<li>  Cсылка, по которой запрещен переход поисковикам;</li>           
<p> <a href="http://example.com/" rel="nofollow">example.ru</a></p><br><br>           
             
     
 <!--12-->
<li>  Запрещенная для индексации поисковиками;</li>           
<p> <a href="http://example.com/" rel="nofollow"><noindex>Exaaaaaaaample</noindex></a></p><br><br>           
      
           
<!--13-->
<li>  Контекстная в тексте абзаца;</li>           
<h1>Это <a href="http://example.com/">ссылка</a> в абзаце </h1><br><br>           
                              
           
<!--14-->
<li>  Ссылка-изображение;</li>           
<p><a href="http://example.com/" title="Каво и Шо"><img src="glad.png" width="100" 
   height="100" alt="Пример"></a> </p><br><br>           
                                        
           
<!--15-->
<li>  Cсылки из прямоугольных и круглых областей картинки (HTML-тег map);</li>           
<p><img src="GladCirc.png" width="200" height="200" usemap="#GladCirc" alt="Глад круг"> 
<img src="GladRect.png" width="200" height="200" usemap="#GladRect" alt="Глад прямоугольник"> </p>
<p><map id="GladCirc" name="GladCirc"> <area shape="circle" coords="100, 100, 75" href="http://example.com/" alt="Каво и ШО">  </map> </p> 
<p><map id="GladRect" name="GladRect"> <area shape="rect" coords="50, 50, 150, 100" href="http://example.com/" alt="Каво и ШО">  </map> </p> 
                                                  
 
<!--16-->
<li>  Относительная на страницу в текущем каталоге;</li>           
<p><a href="workCOMPUTERNETWORKS.html" title="Комп"> На страницу в текущем каталоге </a> </p><br><br>           
                                                   
           
<!--17-->
<li>  Относительная на страницу в каталоге about;</li>           
<p><a href=”about”>О компании</a>  </p><br><br>           
                                                              
  
<!--18-->
<li>  Относительную на страницу в каталоге уровнем выше текущего;</li>           
<p><a href=”ru1/lala.html”> Ссылка на страницу в каталоге выше </a>  </p><br><br>           
      
           
<!--19-->
<li>  относительную на страницу в каталоге двумя уровнями выше;</li>           
<p><a href=”ru1/ru2/lala.html”> Ссылка на страницу вумя каталогами выше </a>  </p><br><br>           
           
           
<!--20-->
<li>  Cокращенную на главную;</li>           
<p> <a href=”/news/12”>На главную</a>  </p><br><br>           
           
        
<!--21-->
<li>  Сокращенную ссылку на внутреннюю:</li>           
<p> <a href=”/12/news”>На главную</a>  </p><br><br>             
           
           
</ol>   
           <p><a name="form"></a></p>
      <p>Форма</p>
     
       <form>
<ul>    
<li><label>Имя:<br><input type="text" name="fname" placeholder="Валерий"></label><br>
<li><label>Фамилия:<br><input type="text" name="email" placeholder="Жмышенко"></label><br>
<li><label>Отчество:<br><input type="text" name="otch" placeholder="Альбертович"></label><br>
<br>
<li><label>E-mail:<br><input type="email" placeholder="example@"></label><br>
<br>
<li><label>Дата вашего рождения: <br>          
    <input type="date"></label>
       
<li><p>Выберите ваш пол:</p>
<table cellspacing="0" align="left" height="0" width="220" border="1">              
<td><input type="radio" name="on"> Мужчина<br></td>
<td> <input type="radio" name="on"> Женщина<br></td>
</table>
       <br><br><br>
       
    <li> Количество конечностей?<br>
    <input type="radio" name="no"> 4<br>
        <input type="radio" name="no"> 5<br>
        <input type="radio" name="no"> 999<br>
  
    <li><p>Выберите суперспособность:</p> 
    <select name="select" size="5" multiple>
    
<option selected value="s1">Есть и не толстеть</option>
<option value="s2">Получать 2$ за каждый день жизни</option>
<option value="s3">Превращать пчел в любой предмет</option>
<option value="s4">Приземляться без повреждений</option>
 <option value="s5">Дышать под водой</option>

        </select>
    
    <li><p><b>Биография:</b></p>
  <p><textarea name="comment" cols="40" rows="7" maxlength="999" placeholder="Максимум 999 символов!" ></textarea></p>
    
  <li>  <p>Вы ознакомились с текстом контракта и оставите нам свои деньги?</p>
    
      <table cellspacing="2" align="left" height="0" width="0" border="2">
          <td><p><input type="checkbox" name="a" value="yes" checked> Да
    <input type="checkbox" name="a" value="no"> Нет</p>
      </table> <br><br><br>
    </ul><br>
   
           
           
  <input type="submit">
           
       </form>
       
       
       
       
       
       
    </body>
</html>


  
